PHPMailer, SwiftMailer Updates Resolve Critical Remote Code Execution Vulnerabilities

PHPMailer, SwiftMailer Updates Resolve Critical Remote Code Execution Vulnerabilities

http://ift.tt/2iJIbTu

An attacker could have exploited the PHPMailer vulnerability (CVE-2016-10033) by targeting website components that use PHPMailer, like …

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF

December 29, 2016 at 08:21AM